input[name="_addanother"] {
    display: none;
}
#clientinwork_form  input[name="_continue"] {
    display: none;
}

/* ====== Client search autocomplete ====== */
#autocomplete-list {
  margin: 0 0 0 23px;
  border-radius: 5px;
  text-decoration: none;
  position: absolute;
  background-color: #F8F6F4;
  color: dimgray;
  border: 1px solid #997C59;
  padding: 3px 0 0 0;
  width: 35%;
  list-style: none;
}

#autocomplete-list li {
  list-style-type: none;
  padding: 3px;
  border-bottom: 1px solid #997C59;
  cursor: pointer;
}

#autocomplete-list li:hover {
  background-color: #997C59;
  color: #F8F6F4;
}

#autocomplete-list:empty {
  display: none;
}
/* ====== Client search autocomplete ====== */